html {
    background: repeating-linear-gradient(320deg, #FFF, #FFF 20px, #EEE 20px, #EEE 25px) #f1e7e7;
    color: #1c1813;
}

::-moz-selection {
    background: #b3d4fc;
}

::selection {
    background: #b3d4fc;
}

header {
    background: rgba(0, 0, 0, 0.8);
    color: #DDD;
}

.main {
    background: #DDD;
    color: #0006;
}

.desc {
    background: #2f3839;
    box-shadow: 0 0 20px #2f3839;
}

.details {
    text-shadow: #2f3839 0 0 5px;
}

.promote {
    margin-top: 3em;
    background: repeating-linear-gradient(320deg, #FFF, #FFF 20px, #EEE 20px, #EEE 25px) #f1e7e7;
    padding: 0;
}

.promote h1 {
    margin: 0 0 -1.2em 0;
    width: 290px;
    top: -1em;
}

.promote #shownewsletter {
    width: 80%;
}

.project {
    position: relative;
    margin: 1em 0 0 0;
    padding: 0;
}

.project h3 {
    margin: 0;
}

.project .head {
    position: absolute;
    width: 50px;
    height: 80px;
    right: 0.2em;
    top:2.2em;
    border-radius: 100% 0 0 100%;
    background-size: cover;
    z-index: 100;
}

.project .icon {
    top: 1em;
    width: 3em;
    height: 3em;
    background-size: contain;
    margin: 0;
}

.project a {
    height: 2em;
    display: block;
    text-align: left;
    text-decoration: none;
    padding: 0;
    margin: 0 1em;
}

.status {
    background: #CCF;
    padding: 0.2em 1em;
    border-radius: 0.5em;
    margin: 0.2em;
    display: block;
    text-align: left;
}

.contentbox {
    padding: 0;
}

.contentbox article {
    position: relative;
    background: #EEE;
    text-align: justify;
    padding: 0.5em;
    margin-top: 3.5em;
    font-size: 16px;
    z-index: 100;
}

.contentbox article h1 {
    position: absolute;
    display: block;
    background: #FFF;
    color: #111;
    margin: 0;
    left: 0;
    right: 0;
    top: -1.4em;
    height: 1.3em;
    line-height: 1.5em;
    padding: 0.2em;
}

article .date {
    display: block;
    background: #333;
    color: #EEE;
    padding: 0.2em 1em;
    font-size: 1em;
    text-align: right;
    position: absolute;
    top: -3em;
    right: 0;
    border-radius: 1em 0 0 1em;
}

article .thumbnail {
    text-align: center;
    vertical-align: top;
    max-height: 16em;
    max-width: 16em;
}

article td {
    padding: 0.5em;
}

@media only screen and (min-width: 55em) {
    .desc {
        background: #2f383973;
    }
}

@media print {

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
}